@charset "UTF-8";
h1 {
	font-size: 32px;
	color: #FDFBF3;
	margin-top: 5px;
}
h2 {
	font-size: 18px;
	margin-top: 0px;
}
#mod-grants {
	float: left;
	margin-top: 40px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#mod-gallery {
	float: right;
	margin-top: 40px;
}
#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
}
body a:hover {
	color: #003583;
	text-decoration: underline;
}
#header {
	float: left;
	height: 150px;
	width: 980px;
}
#logo {
	float: left;
}
#tel-header {
	float: right;
	color: #804219;
	background-color: #ede6d5;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 18px;
}
#menu {
	float: right;
	width: 980px;
	margin-top: 25px;
	background-color: #F8F5E7;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu li {
}
#menu a {
	float: right;
	display: block;
	padding-top: 8px;
	padding-right: 18px;
	padding-bottom: 8px;
	padding-left: 18px;
	background-color: #EDE6D5;
	color: #003583;
	font-size: 14px;
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FEFCF1;
	font-weight: normal;
}
#menu a:hover {
	color: #804219;
	background-color: #F8F5E7;
}
#banner {
	float: left;
	width: 958px;
	margin-top: 20px;
	padding: 10px;
	border: 1px solid #F8F5E7;
	background-image: url(../images/bg-banner.jpg);
	background-repeat: repeat-x;
	height: 265px;
	-moz-box-shadow:    0px 0px 3px 1px  #ccc;
	-webkit-box-shadow: 0px 0px 3px 1px #ccc;
	box-shadow:         0px 0px 3px 1px  #ccc;
}
#banner-text {
	float: left;
	width: 400px;
	margin: 20px;
	color: #EDE6D5;
}
#content {
	float: left;
	width: 940px;
	margin-top: 20px;
	padding: 20px;
	border: 1px solid #EDE6D5;
	-moz-box-shadow:    0px 0px 3px 1px  #ccc;
	-webkit-box-shadow: 0px 0px 3px 1px #ccc;
	box-shadow:         0px 0px 3px 1px  #ccc;
	background-color: #FDFBF3;
}
#mods-right {
	float: right;
	width: 260px;
	margin-top: 20px;
}
#mods-left{
	float: left;
	width: 260px;
	margin-top: 20px;
}
#sash-window-diagram {
	float: right;
	margin-top: 20px;
	-moz-box-shadow:    0px 0px 3px 1px  #ccc;
	-webkit-box-shadow: 0px 0px 3px 1px #ccc;
	box-shadow:         0px 0px 3px 1px  #ccc;
	border: 1px solid #EDE6D5;
}
#content-left {
	float: left;
	width: 540px;
	margin-top: 20px;
	padding: 20px;
	border: 1px solid #EDE6D5;
	-moz-box-shadow:    0px 0px 3px 1px  #ccc;
	-webkit-box-shadow: 0px 0px 3px 1px #ccc;
	box-shadow:         0px 0px 3px 1px  #ccc;
	background-color: #FDFBF3;
}
#content-left2 {
	float: left;
	width: 300px;
	margin-top: 20px;
	padding: 20px;
	border: 1px solid #EDE6D5;
	-moz-box-shadow:    0px 0px 3px 1px  #ccc;
	-webkit-box-shadow: 0px 0px 3px 1px #ccc;
	box-shadow:         0px 0px 3px 1px  #ccc;
	background-color: #FDFBF3;
}
#content-right {
	float: right;
	width: 320px;
	margin-top: 20px;
	padding: 20px;
	border: 1px solid #EDE6D5;
	-moz-box-shadow:    0px 0px 3px 1px  #ccc;
	-webkit-box-shadow: 0px 0px 3px 1px #ccc;
	box-shadow:         0px 0px 3px 1px  #ccc;
	background-color: #1A498C;
	color: #FFFFFF;
}
#content-right img {
	float: right;
}
.learn-more {
	background-color: #EDE6D5;
	float: left;
	color: #003583;
	font-size: 14px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin: 0px;
}
#mod-about {
	float: left;
	margin-top: 20px;
	width: 200px;
	padding: 20px;
	margin-left: 20px;
	height: 220px;
	background-color: #FEFCF1;
}
#banner-img {
	float: right;
	width: 480px;
	height: 265px;
}
#mod-services {
	float: left;
	width: 400px;
	margin-top: 20px;
	padding: 20px;
	background-color: #FEFCF1;
	border: 1px solid #F8F5E7;
	height: 220px;
}
body a {
	text-decoration: none;
	font-weight: bold;
	color: #996025;
	font-size: 12px;
}
.service-item {
	width: 350px;
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 32px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
}
#footer-wrap {
	float: left;
	width: 100%;
	margin-top: 40px;
	background-color: #F8F5E7;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EEEAD9;
	padding-bottom: 40px;
	height: 100%;
}
#footer {
	width: 980px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#footer-left {
	float: left;
}
#footer-centre {
	float: left;
	margin-left: 40px;
}
#footer-right {
	float: left;
	margin-left: 40px;
}
#footer-social {
	float: right;
}

#home-rotate {
	float: right;
	height: 262px;
	width: 428px;
}

#home-rotate IMG {
	position:absolute;
	z-index:8;
	float: right;
}

#home-rotate IMG.active {
    z-index:10;
    opacity:1.0;
}

#home-rotate IMG.last-active {
    z-index:9;
}
#mods-right a {
	margin-bottom: 10px;
	float: right;
	border: 5px solid #F8F5E7;
}
#mods-right a:hover {
	border-top-color: #C8C3B3;
	border-right-color: #C8C3B3;
	border-bottom-color: #C8C3B3;
	border-left-color: #C8C3B3;
}
#mods-left a {
	margin-bottom: 10px;
	float: right;
	border: 5px solid #F8F5E7;
}
#mods-left a:hover {
	border-top-color: #C8C3B3;
	border-right-color: #C8C3B3;
	border-bottom-color: #C8C3B3;
	border-left-color: #C8C3B3;
}
#content-left img {
	float: right;
	border: 2px solid #DAD4B0;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
}
